{
    "objects": [
        {
            "attributes": {
                "description": "Overview of Consul",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"lucene\"}, \"filter\": []}"
                },
                "optionsJSON": "{\"hidePanelTitles\": false, \"useMargins\": true}",
                "panelsJSON": "[{\"gridData\": {\"x\": 0, \"i\": \"1\", \"w\": 24, \"y\": 0, \"h\": 15}, \"panelRefName\": \"panel_0\", \"panelIndex\": \"1\", \"embeddableConfig\": {}, \"version\": \"7.0.0-SNAPSHOT\", \"title\": \"Garbage Collector stats\"}, {\"gridData\": {\"x\": 15, \"i\": \"2\", \"w\": 16, \"y\": 15, \"h\": 15}, \"panelRefName\": \"panel_1\", \"panelIndex\": \"2\", \"embeddableConfig\": {}, \"version\": \"7.0.0-SNAPSHOT\", \"title\": \"Goroutines\"}, {\"gridData\": {\"x\": 24, \"i\": \"3\", \"w\": 24, \"y\": 0, \"h\": 15}, \"panelRefName\": \"panel_2\", \"panelIndex\": \"3\", \"embeddableConfig\": {}, \"version\": \"7.0.0-SNAPSHOT\", \"title\": \"Bytes Allocated\"}, {\"gridData\": {\"x\": 31, \"i\": \"4\", \"w\": 17, \"y\": 15, \"h\": 15}, \"panelRefName\": \"panel_3\", \"panelIndex\": \"4\", \"embeddableConfig\": {}, \"version\": \"7.0.0-SNAPSHOT\", \"title\": \"Heap Objects\"}, {\"gridData\": {\"x\": 0, \"i\": \"5\", \"w\": 15, \"y\": 15, \"h\": 15}, \"panelRefName\": \"panel_4\", \"panelIndex\": \"5\", \"embeddableConfig\": {}, \"version\": \"7.0.0-SNAPSHOT\", \"title\": \"Bytes of memory obtained from the OS\"}, {\"gridData\": {\"x\": 31, \"i\": \"6\", \"w\": 16, \"y\": 30, \"h\": 15}, \"panelRefName\": \"panel_5\", \"panelIndex\": \"6\", \"embeddableConfig\": {}, \"version\": \"7.0.0-SNAPSHOT\", \"title\": \"Malloc count\"}, {\"gridData\": {\"x\": 0, \"i\": \"7\", \"w\": 14, \"y\": 30, \"h\": 15}, \"panelRefName\": \"panel_6\", \"panelIndex\": \"7\", \"embeddableConfig\": {}, \"version\": \"7.0.0-SNAPSHOT\", \"title\": \"Garbage Collector pause ms\"}, {\"gridData\": {\"x\": 14, \"i\": \"8\", \"w\": 17, \"y\": 30, \"h\": 15}, \"panelRefName\": \"panel_7\", \"panelIndex\": \"8\", \"embeddableConfig\": {}, \"version\": \"7.0.0-SNAPSHOT\", \"title\": \"Garbage Collector Runs\"}]",
                "timeRestore": false,
                "title": "[Metricbeat Consul] Overview",
                "version": 1
            },
            "id": "6d0cf140-2deb-11e9-bf7e-f35bf5d2e71b",
            "migrationVersion": {
                "dashboard": "7.0.0"
            },
            "references": [
                {
                    "id": "dda0c950-2dea-11e9-bf7e-f35bf5d2e71b",
                    "name": "panel_0",
                    "type": "visualization"
                },
                {
                    "id": "ea842730-2de9-11e9-bf7e-f35bf5d2e71b",
                    "name": "panel_1",
                    "type": "visualization"
                },
                {
                    "id": "6c39d4b0-2de9-11e9-bf7e-f35bf5d2e71b",
                    "name": "panel_2",
                    "type": "visualization"
                },
                {
                    "id": "37c75bc0-2dea-11e9-bf7e-f35bf5d2e71b",
                    "name": "panel_3",
                    "type": "visualization"
                },
                {
                    "id": "69b29820-2dea-11e9-bf7e-f35bf5d2e71b",
                    "name": "panel_4",
                    "type": "visualization"
                },
                {
                    "id": "8ab67000-2dea-11e9-bf7e-f35bf5d2e71b",
                    "name": "panel_5",
                    "type": "visualization"
                },
                {
                    "id": "d275dbc0-2de9-11e9-bf7e-f35bf5d2e71b",
                    "name": "panel_6",
                    "type": "visualization"
                },
                {
                    "id": "1e97c1d0-2dea-11e9-bf7e-f35bf5d2e71b",
                    "name": "panel_7",
                    "type": "visualization"
                }
            ],
            "type": "dashboard",
            "updated_at": "2019-02-11T10:55:39.323Z",
            "version": "WzU5NywzXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"lucene\"}, \"filter\": []}"
                },
                "title": "Garbage Collector stats [Metricbeat Consul]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Garbage Collector stats [Metricbeat Consul]\", \"params\": {\"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"index_pattern\": \"metricbeat-*\", \"series\": [{\"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"chart_type\": \"line\", \"color\": \"#68BC00\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 1, \"value_template\": \"{{value}} ms\", \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"consul.agent.runtime.garbage_collector.pause.current.ns\", \"type\": \"avg\"}], \"formatter\": \"ns,ms,2\", \"split_mode\": \"everything\", \"fill\": \"0\", \"line_width\": \"1\", \"label\": \"Pause time\", \"stacked\": \"none\"}, {\"id\": \"9728a010-2dea-11e9-83ed-b7c793d35de5\", \"chart_type\": \"bar\", \"color\": \"rgba(115,216,255,1)\", \"separate_axis\": 1, \"axis_position\": \"right\", \"point_size\": 1, \"metrics\": [{\"id\": \"9728a011-2dea-11e9-83ed-b7c793d35de5\", \"field\": \"consul.agent.runtime.garbage_collector.runs\", \"type\": \"sum\"}, {\"unit\": \"\", \"id\": \"9ed22480-2dea-11e9-83ed-b7c793d35de5\", \"field\": \"9728a011-2dea-11e9-83ed-b7c793d35de5\", \"type\": \"derivative\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": \"0.5\", \"line_width\": 1, \"steps\": 1, \"label\": \"Runs\", \"stacked\": \"none\"}], \"interval\": \"auto\", \"axis_formatter\": \"number\", \"time_field\": \"@timestamp\", \"axis_position\": \"left\", \"axis_scale\": \"normal\", \"type\": \"timeseries\", \"show_grid\": 1, \"show_legend\": 1}, \"type\": \"metrics\"}"
            },
            "id": "dda0c950-2dea-11e9-bf7e-f35bf5d2e71b",
            "migrationVersion": {
                "visualization": "7.0.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-02-11T10:55:03.187Z",
            "version": "WzU5NSwzXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"lucene\"}, \"filter\": []}"
                },
                "title": "Goroutines [Metricbeat Consul]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Goroutines [Metricbeat Consul]\", \"params\": {\"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"series\": [{\"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"chart_type\": \"line\", \"color\": \"#68BC00\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 1, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"consul.agent.runtime.goroutines\", \"type\": \"avg\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": 0.5, \"line_width\": 1, \"label\": \"Goroutines\", \"stacked\": \"none\"}], \"time_field\": \"@timestamp\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"axis_min\": \"0\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\"}, \"type\": \"metrics\"}"
            },
            "id": "ea842730-2de9-11e9-bf7e-f35bf5d2e71b",
            "migrationVersion": {
                "visualization": "7.0.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-02-11T10:43:49.667Z",
            "version": "WzU4NywzXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"lucene\"}, \"filter\": []}"
                },
                "title": "Bytes Allocated [Metricbeat Consul]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Bytes Allocated [Metricbeat Consul]\", \"params\": {\"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"series\": [{\"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"chart_type\": \"line\", \"color\": \"#68BC00\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 1, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"consul.agent.runtime.alloc.bytes\", \"type\": \"avg\"}], \"formatter\": \"bytes\", \"split_mode\": \"everything\", \"fill\": 0.5, \"line_width\": 1, \"label\": \"Bytes allocated\", \"stacked\": \"none\"}], \"time_field\": \"@timestamp\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"axis_min\": \"0\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\"}, \"type\": \"metrics\"}"
            },
            "id": "6c39d4b0-2de9-11e9-bf7e-f35bf5d2e71b",
            "migrationVersion": {
                "visualization": "7.0.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-02-11T10:40:41.790Z",
            "version": "WzU4NSwzXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"lucene\"}, \"filter\": []}"
                },
                "title": "Heap Objects [Metricbeat Consul]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Heap Objects [Metricbeat Consul]\", \"params\": {\"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"series\": [{\"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"chart_type\": \"line\", \"color\": \"#68BC00\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 1, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"consul.agent.runtime.heap_objects\", \"type\": \"avg\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": 0.5, \"line_width\": 1, \"label\": \"Heap Objects\", \"stacked\": \"none\"}], \"time_field\": \"@timestamp\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"axis_min\": \"0\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\"}, \"type\": \"metrics\"}"
            },
            "id": "37c75bc0-2dea-11e9-bf7e-f35bf5d2e71b",
            "migrationVersion": {
                "visualization": "7.0.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-02-11T10:45:59.292Z",
            "version": "WzU4OSwzXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"lucene\"}, \"filter\": []}"
                },
                "title": "Bytes of memory obtained from the OS [Metricbeat Consul]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Bytes of memory obtained from the OS [Metricbeat Consul]\", \"params\": {\"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"series\": [{\"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"chart_type\": \"line\", \"color\": \"#68BC00\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 1, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"consul.agent.runtime.sys.bytes\", \"type\": \"avg\"}], \"formatter\": \"bytes\", \"split_mode\": \"everything\", \"fill\": 0.5, \"line_width\": 1, \"label\": \"Bytes of memory obtained from the OS\", \"stacked\": \"none\"}], \"time_field\": \"@timestamp\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"axis_min\": \"0\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\"}, \"type\": \"metrics\"}"
            },
            "id": "69b29820-2dea-11e9-bf7e-f35bf5d2e71b",
            "migrationVersion": {
                "visualization": "7.0.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-02-11T10:47:23.042Z",
            "version": "WzU5MCwzXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"lucene\"}, \"filter\": []}"
                },
                "title": "Malloc count [Metricbeat Consul]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Malloc count [Metricbeat Consul]\", \"params\": {\"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"series\": [{\"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"chart_type\": \"line\", \"color\": \"#68BC00\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 1, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"consul.agent.runtime.malloc_count\", \"type\": \"sum\"}, {\"unit\": \"\", \"id\": \"7a6e0aa0-2dea-11e9-83ed-b7c793d35de5\", \"field\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"type\": \"derivative\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": 0.5, \"line_width\": 1, \"label\": \"Malloc Count\", \"stacked\": \"none\"}], \"time_field\": \"@timestamp\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"axis_min\": \"0\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\"}, \"type\": \"metrics\"}"
            },
            "id": "8ab67000-2dea-11e9-bf7e-f35bf5d2e71b",
            "migrationVersion": {
                "visualization": "7.0.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-02-11T10:48:18.432Z",
            "version": "WzU5MSwzXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"lucene\"}, \"filter\": []}"
                },
                "title": "Garbage Collector pause ms [Metricbeat Consul]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Garbage Collector pause ms [Metricbeat Consul]\", \"params\": {\"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"series\": [{\"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"chart_type\": \"line\", \"color\": \"#68BC00\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 1, \"value_template\": \"{{value}} ms\", \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"consul.agent.runtime.garbage_collector.pause.current.ns\", \"type\": \"avg\"}], \"formatter\": \"ns,ms,4\", \"split_mode\": \"everything\", \"fill\": 0.5, \"line_width\": 1, \"label\": \"Garbage Collector pause\", \"stacked\": \"none\"}], \"time_field\": \"@timestamp\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"axis_min\": \"0\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\"}, \"type\": \"metrics\"}"
            },
            "id": "d275dbc0-2de9-11e9-bf7e-f35bf5d2e71b",
            "migrationVersion": {
                "visualization": "7.0.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-02-11T10:43:09.308Z",
            "version": "WzU4NiwzXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"lucene\"}, \"filter\": []}"
                },
                "title": "Garbage Collector Runs [Metricbeat Consul]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Garbage Collector Runs [Metricbeat Consul]\", \"params\": {\"id\": \"61ca57f0-469d-11e7-af02-69e470af7417\", \"series\": [{\"id\": \"61ca57f1-469d-11e7-af02-69e470af7417\", \"chart_type\": \"line\", \"color\": \"#68BC00\", \"separate_axis\": 0, \"axis_position\": \"right\", \"point_size\": 1, \"metrics\": [{\"id\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"field\": \"consul.agent.runtime.garbage_collector.runs\", \"type\": \"sum\"}, {\"unit\": \"\", \"id\": \"ffaa1fc0-2de9-11e9-83ed-b7c793d35de5\", \"field\": \"61ca57f2-469d-11e7-af02-69e470af7417\", \"type\": \"derivative\"}], \"formatter\": \"number\", \"split_mode\": \"everything\", \"fill\": 0.5, \"line_width\": 1, \"steps\": 1, \"label\": \"Garbage Collector Runs\", \"stacked\": \"none\"}], \"time_field\": \"@timestamp\", \"axis_formatter\": \"number\", \"axis_position\": \"left\", \"index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"axis_min\": \"0\", \"show_legend\": 1, \"interval\": \"auto\", \"axis_scale\": \"normal\", \"type\": \"timeseries\"}, \"type\": \"metrics\"}"
            },
            "id": "1e97c1d0-2dea-11e9-bf7e-f35bf5d2e71b",
            "migrationVersion": {
                "visualization": "7.0.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-02-11T10:51:44.187Z",
            "version": "WzU5MywzXQ=="
        }
    ],
    "version": "7.0.0-SNAPSHOT"
}